﻿div.autosuggest
{
  background-color: White;
}

div.autosuggest div.as_warning
{
  color: Red;
  background-color: White;
}

div.autosuggest div.as_counter
{
  color: Black;
  background-color: #EEEEEE;
}


div.autosuggest ul li a  /* Normalni text polozek */
{
	color: Black;
	background-color: transparent;
}

div.autosuggest ul li a:hover
{
  color: White;
	background-color: #777777;                  /* Mys neni kurzorem */
}

div.autosuggest ul li.as_highlight a:hover    /* Kurzor i mys na stejnem radku */
{
  color: White;
	background-color: #930000;
}

div.autosuggest ul li.as_highlight a          /* Kurzor je klavesnici */ 
{
	color: White;
	background-color: #930000;
}

div.autosuggest ul em                         /* Uhodnuty text */
{
	color: #FF0000;
}



